Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226398 - Merge Review: scim-sayura (formerly scim-sinhala)
Summary: Merge Review: scim-sayura (formerly scim-sinhala)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:55 UTC by Nobody's working on this, feel free to take it
Modified: 2008-07-04 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-17 07:17:44 UTC
wtogami: fedora-review+
petersen: fedora-cvs-


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:55:53 UTC
Fedora Merge Review: scim-sinhala

http://cvs.fedora.redhat.com/viewcvs/devel/scim-sinhala/
Initial Owner: petersen@redhat.com

Comment 1 Jens Petersen 2007-02-01 04:38:12 UTC
Already reviewed for Core in bug 200245.

Comment 2 Jens Petersen 2007-05-17 07:18:25 UTC
Package Change Request
======================
Package Name: scim-sinhala
New Branches: EL-4


Comment 3 Jens Petersen 2007-05-27 03:20:42 UTC
There is no Sinhala support in RHEL 4, so probably no point to add this
at this time.


Note You need to log in before you can comment on or make changes to this bug.